Quassel IRC - Feature #540

Please include pictures of the "special" alcohol consumption on the website

02/11/2009 11:47 AM - jussiO1

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Sputnick % Done:

Category: Estimated time:

Target version:
0S: Any

02/11/2009
02/17/2009
0%

4.00 hours

Description
Because | demand them :D

.jpgs or it didnt happen :)

Related issues:
Precedes (1 day) Quassel IRC - Bug #564: Sober up after resolving bug #540

Closed 02/19/2009

02/19/2009

History

#1 - 02/16/2009 10:55 PM - Sputnick

- Due date set to 02/17/2009

- Status changed from New to Assigned
- Assignee deleted (Sputnick)

- Target version set to 0.4.0

- Estimated time set to 4.00 h

#2 - 02/18/2009 12:06 AM - Sputnick
- % Done changed from 0 to 60

#3 - 02/17/2010 09:53 PM - johu

do it!
close released version 0.4.0 (17.02.2009)

#4 - 02/17/2010 09:54 PM - johu

- Assignee set to Sputnick

#5 - 03/03/2010 07:23 PM - johu
- Target version changed from 0.4.0 to 0.7.0

#6 - 09/09/2010 11:45 PM - johu

- Target version changed from 0.7.0 to 0.7.1

#7 - 09/21/2010 06:58 PM - johu
- Target version changed from 0.7.1 to 0.7.2

#8 - 03/21/2011 06:48 PM - johu
- Target version changed from 0.7.2 to 0.8.0

#9 - 01/21/2012 09:58 PM - johu

- Target version changed from 0.8.0 to Some future release

#10 - 12/23/2013 10:54 PM - Anonymous
- Category deleted (Usability)

- Status changed from Assigned to Closed

05/25/2025

1/2




- Priority changed from Immediate to Normal
- Target version deleted (Some future release)

- % Done changed from 60 to 0
